.css_select_text_label { }
.css_select_text_line {font-family:Courier New, Courier, mono;font-size:14px;font-weight:bold;text-align:left;}
.css_select_text_obj {font-family:Courier New, Courier, mono;font-size:14px;font-weight:bold;text-align:left;}
.css_select_text_ar_label { }
.css_select_text_ar_line {font-size:16px;text-align:right;}
.css_select_text_ar_obj {font-size:16px;text-align:right;}
.css_date_declaration_label { }
.css_date_declaration_line {text-align:center;}
.css_date_declaration_obj {text-align:center;}
.css_cnpm_label { }
.css_cnpm_line {font-size:18px;text-align:center;}
.css_cnpm_obj {font-size:18px;text-align:center;}
.css_select_langue_label {font-weight:normal;text-align:center;}
.css_select_langue_line {font-family:Courier New, Courier, mono;font-size:16px;background-color:#FFFF99;font-weight:bold;text-align:center;vertical-align:middle;}
.css_select_langue_obj { }
.css_flag_label { }
.css_flag_line {text-align:center;}
.css_flag_obj {text-align:center;}
